/* container for slides */
.images {
	position:relative;	
	height:320px;
	width:800px;
	float:left;	
	margin:15px;
	z-index:1;
}
/* single slide */
.images div {
	display:none;
	position:absolute;
	top:0;
	left:0;		
	margin:7px;
	padding:15px 30px 15px 15px;
	height:256px;
	font-size:12px;
}
/* header */
.images h3 {
	font-size:22px;
	font-weight:normal;
	margin:0 0 20px 0;
	color:#456;
}
/* tabs (those little circles below slides) */
.slidetabs {
	float:right;
	margin-right:30px;
	margin-top:290px;
}
/* single tab */
.slidetabs a {
	width:8px;
	height:8px;
	float:left;
	margin:3px;
	background:url(../images/navigator.png) 0 0 no-repeat;
	display:block;
	font-size:1px;		
}

/* mouseover state */
.slidetabs a:hover {
	background-position:0 -8px;      
}
/* active state (current page state) */
.slidetabs a.current {
	background-position:0 -16px;     
} 	
/* prev and next buttons */
.forward, .backward {
	float:left;
	margin-top:100px;
	background:url(../images/new/left-arrow.png) no-repeat;
	display:block;
	width:20px;
	height:30px;
	cursor:pointer;
	font-size:1px;
	text-indent:-9999em;	
}
/* next */
.forward 	
	{ background-position: 0 -30px; clear:right;
	  background:url(../images/new/right-arrow.png) no-repeat;
	 }
/* prev */
/* disabled navigational button. is not needed when tabs are configured with rotate: true */
.disabled {
	visibility:hidden !important;		
}